	<?

//$tipo_local = 1;

//include("../../secure/secure.php");

include ('../conf/configuracao.php');

include ('../include/functions.php');

	

	mysql_connect( $bd_host, $bd_user, $bd_senha )

			or die ( 'Não foi possível conectar ao Servidor.' );

		mysql_select_db( $bd_database )

			or die ( 'Não foi possível conectar a Base de Dados.' );

		$sql = "SELECT * FROM cursos ORDER by codigo_curso ASC";

		$result = mysql_query($sql)

			or die ( 'Não foi possível executar a query 161.' );

		$num = mysql_num_rows($result);

		if ($num == 0 ) {

			echo 'Nao existe nenhum adminstrador cadastrado no sistema!!!';

		}

		else {

			while($information = mysql_fetch_array($result)) {

						$codigo1 = $information["codigo"];

						$aux1 = trim(Descriptografar($information["nome_curso"],$Chave));

						$aux2 = trim(Descriptografar($information["habilitacao"],$Chave));

						$aux3 = trim(Descriptografar($information["vagas"],$Chave));

						$aux4 = trim(Descriptografar($information["turno"],$Chave));

						$aux5 = trim(Descriptografar($information["tempo_min"],$Chave));

						$aux6 = trim(Descriptografar($information["tempo_max"],$Chave));

						$aux7 = trim(Descriptografar($information["duracao"],$Chave));

						$aux8 = trim(Descriptografar($information["codigo_curso"],$Chave));

						$aux9 = trim(Descriptografar($information["reconhecimento"],$Chave));
						mysql_query("update cursos set nome_curso = '$aux1', habilitacao='$aux2', vagas='$aux3', turno='$aux4', tempo_min='$aux5', tempo_max='$aux6', duracao='$aux7', codigo_curso='$aux8', reconhecimento='$aux9' where codigo=$codigo1") or die (mysql_error());

			}

		}

?>